eTB Manager Desktop - Feature #1071

Delete "Search key:" field from cases main page

01/22/2014 04:02 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 01/22/2014
Priority: Normal Due date:

Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Component:

Description

Displayed after using the field "Patient", but Seems to be unnecessary because:

Display the same information presented in the field "Patient"” above it.

After erasing info entered in field "Patient" and moving to another item on the left menu, the field "search key" kept been displayed

regardless blank.

See figure attached.

History

#1 - 01/22/2014 06:58 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Available for downloading in dev

#2 - 05/18/2015 10:34 AM - Ricardo Memoria

- Status changed from Resolved to Closed

Files

Search key issue.JPG

05/02/2025

63 KB 01/22/2014

Luis Gustavo do Valle Bastos

1/1



http://www.tcpdf.org

